1. #1
    Sencha User
    Join Date
    Jun 2012
    Posts
    6
    Vote Rating
    0
    kalyanjit is on a distinguished road

      0  

    Default Sencha CMD and SDK

    Sencha CMD and SDK


    Which version of SDK works with Sencha cmd and native apps for android can be packaged.

    I tried using the latest touch 2.2.1 and Sencha cmd v3.1.2.342 and it gives "package file not signed correctly" when the app is installed from google play.

    Same setup when used with previous versions of Sencha Cmd and SDK used to work last Month

    Need some pointers to sort out the native app for android issue.

    thanks

  2. #2
    Sencha User
    Join Date
    Jun 2012
    Posts
    6
    Vote Rating
    0
    kalyanjit is on a distinguished road

      0  

    Default Updates / uipgrades

    Updates / uipgrades


    Should i wait for the new stable versions of Sencha Cmd and Touch SDK for android native Packaging.

    or should i revert back to old versions which works ?

    i am having issues with the current versions and not able to proceed.

    Any suggestions is welcome

    Thanks

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar